<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="40dp"
    android:background="?selectableItemBackground"
    android:gravity="center_vertical|left"
    android:orientation="horizontal"
    android:paddingLeft="32dp"
    android:paddingRight="32dp">

    <ImageView
        android:id="@+id/icon"
        android:layout_width="20dp"
        android:layout_height="20dp" />

    <TextView
        android:id="@+id/hint_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="7dp"
        android:gravity="center"
        android:orientation="vertical"
        android:text="修改"
        android:textColor="@color/text_5d5d5d"
        android:textSize="14sp" />
</LinearLayout>